/*  job_test.cpp
 *
 *  Copyright (C) 2010-2012 Andreas von Manteuffel
 *  Copyright (C) 2010-2012 Cedric Studerus
 *
 *  This file is part of the package Reduze 2.
 *  It is distributed under the GNU General Public License version 3
 *  (see the file GPL-3.0.txt or http://www.gnu.org/licenses/gpl-3.0.txt).
 */

#include "job_test.h"

using namespace std;

namespace Reduze {

namespace {
JobProxy<Test> dummy;
}

bool Test::find_dependencies(const set<string>& outothers,//
		list<string>& in, list<string>& out, list<Job*>& auxjobs) {
	return true;
}

void Test::init() {
}

std::string Test::get_description() const {
	return "perform some tests";
}

void Test::run_serial() {
}

}
